@charset "UTF-8";
.jp-page-sl-lead > p{
  margin: 20px 15px;
}

#jp-idolranking {
  display: block;
  /*font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", sans-serif;*/
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 14px;
}

#jp-idolranking em {
  color: #d80c18;
}

#jp-idolranking span {
  display: inline-block;
}

#jp-idolranking .fz-large {
  font-size: 20px;
}

#jp-idolranking .fz-small {
  font-size: 12px;
}

#jp-idolranking .fz-xsmall {
  font-size: 10px;
  text-align: right;
  margin-top: 20px;
}

#jp-idolranking .marker {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #d6fe8a));
  background-image: -webkit-linear-gradient(transparent 60%, #d6fe8a 60%);
  background-image: linear-gradient(transparent 60%, #d6fe8a 60%);
}

#jp-idolranking .jp-idolranking-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  padding: 10px 20px;
  background: #f23e53;
  color: white;
  border-radius: 5px;
}

#jp-idolranking .jp-idolranking-btn::before {
  content: "\f054";
  font-family: FontAwesome;
}

#jp-idolranking .jp-idolranking-header__title img {
  display: block;
}

#jp-idolranking .jp-idolranking-header__lead {
  padding: 20px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

#jp-idolranking .jp-idolranking-header__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

#jp-idolranking .jp-idolranking-header jp-cmp-sns-buttons {
  display: block;
  margin: 10px;
  text-align: right;
}

#jp-idolranking .jp-idolranking-header jp-cmp-sns-buttons .jp-cmp-list-social-001>ul {
  margin-top: 0;
}

#jp-idolranking .jp-idolranking-content {
  margin: 40px;
}

@media screen and (max-width: 768px) {
  #jp-idolranking .jp-idolranking-content {
    margin: 5px;
  }
}

#jp-idolranking .jp-idolranking-content__title {
  display: block;
  margin: 20px auto;
  padding: 1rem 1rem;
  color: #fff;
  background: #f98bca;
  -webkit-box-shadow: 5px 5px 0 #cd72a6;
  box-shadow: 5px 5px 0 #cd72a6;
  font-size: 20px;
  line-height: 1.25em;
  text-align: center;
  font-weight: bold;
}

#jp-idolranking .jp-idolranking-content__title2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 20px auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  font-size: 24px;
  line-height: 1.25em;
}

#jp-idolranking .jp-idolranking-content__title2::before,
#jp-idolranking .jp-idolranking-content__title2::after {
  content: "";
  display: inline-block;
  width: 70px;
  height: 2px;
  border-top: solid 1px rgba(0, 227, 144, 0.9450980392);
  border-bottom: solid 1px rgba(0, 227, 144, 0.9450980392);
}

@media screen and (max-width: 768px) {

  #jp-idolranking .jp-idolranking-content__title2::before,
  #jp-idolranking .jp-idolranking-content__title2::after {
    width: 50px;
  }
}

#jp-idolranking .jp-idolranking-content__youtube iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

#jp-idolranking .jp-idolranking-content__banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
  margin: 20px;
}

#jp-idolranking .jp-idolranking-content__banner img {
  display: block;
}



#jp-idolranking .jp-idolranking-content__ranking h3::before {
  content: "\f006";
  font-family: FontAwesome;
  color: #ffeb3b;
}

#jp-idolranking .jp-idolranking-content__ranking ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px 0;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li {
  width: 49%;
  border-radius: 5px;
  border: 1px solid #e9e9e9;
  background: #fff;
}

#jp-idolranking .jp-idolranking-content__ranking ul.full>li {
  width: 100%;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background: #fff;
}

@media screen and (max-width: 768px) {
  #jp-idolranking .jp-idolranking-content__ranking ul>li {
    width: 100%;
  }
}

#jp-idolranking .jp-idolranking-content__ranking ul>li.wide {
  width: 100%;
}

/*#jp-idolranking .jp-idolranking-content__ranking ul>li.wide ol li {
  width: 49%;
}*/

@media screen and (max-width: 768px) {
  #jp-idolranking .jp-idolranking-content__ranking ul>li.wide ol li {
    width: 100%;
  }
}

#jp-idolranking .jp-idolranking-content__ranking ul>li h4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;

  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px 4px 0 0;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li h4{
    background: #f7a60e;

} 


#jp-idolranking .jp-idolranking-content__ranking ul>li.man h4{
    background: #00cfe4;

} 

#jp-idolranking .jp-idolranking-content__ranking ul>li.woman h4{
    background: #f166b5;

} 


/*#jp-idolranking .jp-idolranking-content__ranking ul>li h4::before,
#jp-idolranking .jp-idolranking-content__ranking ul>li h4::after {
  content: "\f005";
  font-family: FontAwesome;
  color: #d6fe8a;
}*/

#jp-idolranking .jp-idolranking-content__ranking ul>li ol {
  counter-reset: number;
  margin: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li.man ol li {
  position: relative;
  width: 100%;
  padding: 12px 12px 12px 36px;
  border-radius: 50px 50px 50px 50px;
  background-color: rgba(0, 188, 212, 0.2);
  line-height: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li.woman ol li {
  position: relative;
  width: 100%;
  padding: 12px 12px 12px 36px;
  border-radius: 50px 50px 50px 50px;
  background-color: rgba(244, 71, 168, 0.2);
  line-height: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li.man {
  position: relative;
  width: 100%;
  padding: 12px 12px 12px 36px;
  border-radius: 50px 50px 50px 50px;
  background-color: rgba(0, 188, 212, 0.2);
  line-height: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li.woman {
  position: relative;
  width: 100%;
  padding: 12px 12px 12px 36px;
  border-radius: 50px 50px 50px 50px;
  background-color: rgba(244, 71, 168, 0.2);
  line-height: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


#jp-idolranking .jp-idolranking-content__ranking ul>li.man ol li::before {
  position: absolute;
  left: -2px;
  top: 4px;
  display: block;
  counter-increment: number;
  content: counter(number);
  background-color: rgba(76, 217, 232, 0.9450980392);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  border: solid 3px white;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li.woman ol li::before {
  position: absolute;
  left: -2px;
  top: 4px;
  display: block;
  counter-increment: number;
  content: counter(number);
  background-color: rgba(245, 154, 206, 0.9450980392);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  border: solid 3px white;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li.man::before {
  position: absolute;
  left: -2px;
  top: 4px;
  display: block;
  counter-increment: number;
  content: counter(number);
  background-color: rgba(76, 217, 232, 0.9450980392);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  border: solid 3px white;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li.woman::before {
  position: absolute;
  left: -2px;
  top: 4px;
  display: block;
  counter-increment: number;
  content: counter(number);
  background-color: rgba(245, 154, 206, 0.9450980392);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  border: solid 3px white;
}

/*#jp-idolranking .jp-idolranking-content__ranking ul>li ol li:nth-of-type(n+11) {
  border-bottom: 1px dashed #cdcdcd;
  background-color: transparent;
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li:nth-of-type(n+11):before {
  background-color: rgba(0, 227, 144, 0.2);
  color: rgba(0, 212, 134, 0.9450980392);
}

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li:nth-of-type(n+11):last-child {
  border: 0;
}*/

#jp-idolranking .jp-idolranking-content__ranking ul>li ol li span {
  margin-left: 0.5em;
  font-size: 12px;
}

#jp-idolranking .jp-idolranking-content__point {
  padding: 1rem 1rem;
  text-align: left;
  color: #3a3a3a;
  border-radius: 10px;
  background: rgba(0, 227, 144, 0.1);
  margin-bottom: 15px;
}

#jp-idolranking .jp-idolranking-content__point h4 {
  position: relative;
  font-size: 1.1em;
  font-weight: bold;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 40px;
  margin-bottom: 0.5em;
  position: relative;
  color: rgba(0, 212, 134, 0.9450980392);
  text-shadow: 0 0 5px #fff;
}

#jp-idolranking .jp-idolranking-content__point h4::before {
  position: absolute;
  font-family: FontAwesome;
  content: "\f005";
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  padding: 0em;
  border-radius: 50%;
  text-align: center;
  line-height: 28px;
  background-color: rgba(0, 227, 144, 0.9450980392);
  color: #ffffff;
  text-shadow: 0 0 3px #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-shadow: none;
}

#jp-idolranking .jp-idolranking-content__point h4::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 23px;
  height: 0;
  width: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 12px solid rgba(0, 227, 144, 0.9450980392);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-shadow: none;
}

#jp-idolranking .jp-idolranking-content__point ul {
  margin-left: 2em;
  padding: 0 1rem;
  font-size: 0.9em;
  list-style-type: disc;
  line-height: 1.4;
}

#jp-idolranking .jp-idolranking-content__point ul li {
  margin-left: 1em;
  margin-bottom: 10px;
}

#jp-idolranking .jp-idolranking-graph ol {
  counter-reset: number2;
}

#jp-idolranking .jp-idolranking-graph ol>li {
  padding: 20px;
  border: solid 2px #b9b8b8;
  background: #fff;
  margin-top: 30px;
  margin-bottom: 35px;
  text-align: center;
}

#jp-idolranking .jp-idolranking-graph ol>li h4 {
  font-weight: bold;
  font-size: 16.8px;
  text-align: left;
}

#jp-idolranking .jp-idolranking-graph ol>li h4::before {
  counter-increment: number2;
  content: "Q" counter(number2) ". ";
}

#jp-idolranking .jp-idolranking-graph__image {
  margin-top: 10px;
}

#jp-idolranking .jp-idolranking-graph__image img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

#jp-idolranking .jp-idolranking-graph__answer {
  position: relative;
  margin-top: 20px;
  padding: 20px;
  background: rgba(0, 212, 134, 0.9450980392);
  color: #fff;
  text-align: left;
  border-radius: 15px;
}

#jp-idolranking .jp-idolranking-graph__answer::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(65, 165, 211, 0);
  border-top-width: 18px;
  border-bottom-width: 18px;
  border-left-width: 15px;
  border-right-width: 15px;
  margin-left: -15px;
  border-bottom-color: rgba(0, 212, 134, 0.9450980392);
  bottom: 100%;
  left: 50%;
}

#jp-idolranking .jp-idolranking-graph__answer ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  margin: 20px;
  list-style-type: disc;
  line-height: 1.4;
}

#jp-idolranking .jp-idolranking-graph__answer ul li {
  width: 100%;
  margin-left: 1em;
}



/*もっと見るボタン　世代別*/
.read-more-showa,
.read-more-heisei,
.read-more-reiwa {
  position: relative;
  margin: 50px auto 0;
  padding: 0 0 75px;

}

.read-more-showa input[type="checkbox"],
.read-more-heisei input[type="checkbox"],
.read-more-reiwa input[type="checkbox"] {
  display: none;
}

.read-more-showa label,
.read-more-heisei label,
.read-more-reiwa label  {
  position: absolute;
  display: block;
  left: 50%;
  bottom: 0;
  margin: 0 auto;
  width: 60%;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background-color: #606060;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}

.read-more-showa label::before,
.read-more-heisei label::before,
.read-more-reiwa label::before{
  content: '11位以降を見る▼';
}

.read-more-showa .read-more-showa-contents,
.read-more-heisei .read-more-heisei-contents,
.read-more-reiwa .read-more-reiwa-contents {
  position: relative;
  height: 640px;
  overflow: hidden;
}


.read-more-showa input[type="checkbox"]:checked~.read-more-showa-contents,
.read-more-heisei input[type="checkbox"]:checked~.read-more-heisei-contents,
.read-more-reiwa input[type="checkbox"]:checked~.read-more-reiwa-contents {
  height: auto;
}



.read-more-showa-contents::before,
.read-more-heisei-contents::before,
.read-more-reiwa-contents::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
  z-index: 2;
}

.read-more-showa input[type="checkbox"]:checked ~ label,
.read-more-heisei input[type="checkbox"]:checked ~ label,
.read-more-reiwa input[type="checkbox"]:checked ~ label {
  display: none;
}

.read-more-showa input[type="checkbox"]:checked ~ label::before,
.read-more-heisei input[type="checkbox"]:checked ~ label::before,
.read-more-reiwa input[type="checkbox"]:checked ~ label::before {
  display: none;
}

.read-more-showa input[type="checkbox"]:checked ~ .read-more-showa-contents::before,
.read-more-heisei input[type="checkbox"]:checked ~ .read-more-heisei-contents::before,
.read-more-reiwa input[type="checkbox"]:checked ~ .read-more-reiwa-contents::before {
  display: none;
}
/*もっと見るボタン 世代別*/



/*もっと見るボタン　年代別*/
.read-more-10s,
.read-more-20s,
.read-more-30s,
.read-more-40s,
.read-more-50s,
.read-more-60s {
  position: relative;
  margin: 50px auto 0;
  padding: 0 0 75px;

}

.read-more-10s input[type="checkbox"],
.read-more-20s input[type="checkbox"],
.read-more-30s input[type="checkbox"],
.read-more-40s input[type="checkbox"],
.read-more-50s input[type="checkbox"],
.read-more-60s input[type="checkbox"] {
  display: none;
}

.read-more-10s label,
.read-more-20s label,
.read-more-30s label,
.read-more-40s label,
.read-more-50s label,
.read-more-60s label {
  position: absolute;
  display: block;
  left: 50%;
  bottom: 0;
  margin: 0 auto;
  width: 60%;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background-color: #606060;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}

.read-more-10s label::before,
.read-more-20s label::before,
.read-more-30s label::before,
.read-more-40s label::before,
.read-more-50s label::before,
.read-more-60s label::before{
  content: '11位以降を見る▼';
}

.read-more-10s input[type="checkbox"]:checked ~ label,
.read-more-20s input[type="checkbox"]:checked ~ label,
.read-more-30s input[type="checkbox"]:checked ~ label,
.read-more-40s input[type="checkbox"]:checked ~ label,
.read-more-50s input[type="checkbox"]:checked ~ label,
.read-more-60s input[type="checkbox"]:checked ~ label {
  display: none;
}

.read-more-10s .read-more-10s-contents,
.read-more-20s .read-more-20s-contents,
.read-more-30s .read-more-30s-contents,
.read-more-40s .read-more-40s-contents,
.read-more-50s .read-more-50s-contents,
.read-more-60s .read-more-60s-contents {
  position: relative;
  height: 660px;
  overflow: hidden;
}

.read-more-10s input[type="checkbox"]:checked~.read-more-10s-contents,
.read-more-20s input[type="checkbox"]:checked~.read-more-20s-contents,
.read-more-30s input[type="checkbox"]:checked~.read-more-30s-contents,
.read-more-40s input[type="checkbox"]:checked~.read-more-40s-contents,
.read-more-50s input[type="checkbox"]:checked~.read-more-50s-contents,
.read-more-60s input[type="checkbox"]:checked~.read-more-60s-contents {
  height: auto;
}


.read-more-10s-contents::before,
.read-more-20s-contents::before,
.read-more-30s-contents::before,
.read-more-40s-contents::before,
.read-more-50s-contents::before,
.read-more-60s-contents::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
  z-index: 1;
}

.read-more-10s input[type="checkbox"]:checked ~ .read-more-10s-contents::before,
.read-more-20s input[type="checkbox"]:checked ~ .read-more-20s-contents::before,
.read-more-30s input[type="checkbox"]:checked ~ .read-more-30s-contents::before,
.read-more-40s input[type="checkbox"]:checked ~ .read-more-40s-contents::before,
.read-more-50s input[type="checkbox"]:checked ~ .read-more-50s-contents::before,
.read-more-60s input[type="checkbox"]:checked ~ .read-more-60s-contents::before {
  display: none;
}
/*もっと見るボタン　年代別*/

#jp-idolranking .jp-idolranking-content__ranking h3.showa,
#jp-idolranking .jp-idolranking-content__ranking h3.heisei,
#jp-idolranking .jp-idolranking-content__ranking h3.reiwa {
  text-align: center;
  font-size: 20px;
  color: #fff;
  background-color: #f7a60e;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 10px 10px 0 0;
}

#jp-idolranking .jp-idolranking-content__ranking h3.heisei,
#jp-idolranking .jp-idolranking-content__ranking h3.reiwa {
  margin-top: 110px;
}



.read-more-10s .read-more-10s-contents ol>li,
.read-more-20s .read-more-20s-contents ol>li,
.read-more-30s .read-more-30s-contents ol>li,
.read-more-40s .read-more-40s-contents ol>li,
.read-more-50s .read-more-50s-contents ol>li,
.read-more-60s .read-more-60s-contents ol>li{
  position: relative;
}

.read-more-10s .read-more-10s-contents ol>li>span,
.read-more-20s .read-more-20s-contents ol>li>span,
.read-more-30s .read-more-30s-contents ol>li>span,
.read-more-40s .read-more-40s-contents ol>li>span,
.read-more-50s .read-more-50s-contents ol>li>span,
.read-more-60s .read-more-60s-contents ol>li>span{
      position: absolute;
    right: 20px;
    top: 10px;
    padding: 4px;
    font-size: 12px;
    border-radius: 6px;
    color: #fff;
}

.read-more-10s .read-more-10s-contents ol>li>span.showa,
.read-more-20s .read-more-20s-contents ol>li>span.showa,
.read-more-30s .read-more-30s-contents ol>li>span.showa,
.read-more-40s .read-more-40s-contents ol>li>span.showa,
.read-more-50s .read-more-50s-contents ol>li>span.showa,
.read-more-60s .read-more-60s-contents ol>li>span.showa{
  background-color: #f2af37;

}

.read-more-10s .read-more-10s-contents ol>li>span.heisei,
.read-more-20s .read-more-20s-contents ol>li>span.heisei,
.read-more-30s .read-more-30s-contents ol>li>span.heisei,
.read-more-40s .read-more-40s-contents ol>li>span.heisei,
.read-more-50s .read-more-50s-contents ol>li>span.heisei,
.read-more-60s .read-more-60s-contents ol>li>span.heisei{
  background-color: #e7539f;

}

.read-more-10s .read-more-10s-contents ol>li>span.reiwa,
.read-more-20s .read-more-20s-contents ol>li>span.reiwa,
.read-more-30s .read-more-30s-contents ol>li>span.reiwa,
.read-more-40s .read-more-40s-contents ol>li>span.reiwa,
.read-more-50s .read-more-50s-contents ol>li>span.reiwa,
.read-more-60s .read-more-60s-contents ol>li>span.reiwa{
  background-color: #1bd1d2;

}

.read-more-10s .read-more-10s-contents ol>li>p,
.read-more-20s .read-more-20s-contents ol>li>p,
.read-more-30s .read-more-30s-contents ol>li>p,
.read-more-40s .read-more-40s-contents ol>li>p,
.read-more-50s .read-more-50s-contents ol>li>p,
.read-more-60s .read-more-60s-contents ol>li>p{
  width: 80%;
}